Module Module1
    Public blnadd As Boolean
    Public blnupdate As Boolean

    Public CompDB As String

    Public Function cnSettings() As String
        Return "Provider=Microsoft.Jet.OLEDB.4.0;Data Source=Data\" & CompDB & "\newChurchData.mdb;Jet OLEDB:Database Password=;"
    End Function
End Module
